Notifications
Clear all

Workspace was saved with an incompatible version

1 Posts
2 Users
0 Reactions
2,539 Views
0
Topic starter

A developer gets the following error message when attempting to start Studio:

"workspace was saved with an incompatible version"

What is the best way to resolve this?

image
Topic Tags
1 Answer
0

Try:

- Shut down studio

- Delete your "one-studio-workspace" (typically located in the User directory)

- Restart studio, re-import projects